استفاده از سایت پوشه برای ارسال نوتیفیکیشن

- 7 ماه پیش
saleh ( 620 تجربه )
7 ماه پیش

سلام من از پوشه برای ارسال نوتیفیکشن می خواهم استفاده کنم ..تمام کار ها رو انجام دادم اما موقعه بیلد گرفتن این خطا رو میده

FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring project ':app'.
> Could not resolve all dependencies for configuration ':app:_debugApk'.
   > A problem occurred configuring project ':react-native-pushe'.
      > Could not resolve all dependencies for configuration ':react-native-pushe:_debugPublishCopy'.
         > Could not find com.android.support:support-v4:26.0.2.
           Searched in the following locations:
               file:/C:/Android SDK/extras/android/m2repository/com/android/support/support-v4/26.0.2/support-v4-26.0.2.pom
               file:/C:/Android SDK/extras/android/m2repository/com/android/support/support-v4/26.0.2/support-v4-26.0.2.jar
               file:/E:/project-react/nsl_admin/android/sdk-manager/com/android/support/support-v4/26.0.2/support-v4-26.0.2.jar
           Required by:
               nsl_admin:react-native-pushe:unspecified > co.ronash.android:pushe-base:1.4.1
         > Could not find com.android.support:support-v4:26.0.2.
           Searched in the following locations:
               file:/C:/Android SDK/extras/android/m2repository/com/android/support/support-v4/26.0.2/support-v4-26.0.2.pom
               file:/C:/Android SDK/extras/android/m2repository/com/android/support/support-v4/26.0.2/support-v4-26.0.2.jar
               file:/E:/project-react/nsl_admin/android/sdk-manager/com/android/support/support-v4/26.0.2/support-v4-26.0.2.jar
           Required by:
               nsl_admin:react-native-pushe:unspecified > com.facebook.react:react-native:0.55.4 > com.android.support:appcompat-v7:23.0.1

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.

BUILD FAILED

@hesammousavi

برای ارسال پاسخ باید وارد سایت شوید